0 攻击类
1 全力攻击！
2 快！围攻他！
3 先躲起来放暗器！
4 这家伙交给我，你们去对付别人！
5 跟我走！
6 快！打掉敌方的大绝招！
7 帮我牵制他！
8 防守类
9 所有人一起行动！
10 所有人赶快撤退防守！
11 小心敌人气满要放大绝招！
12 我要发动大绝招了。
13 请先躲起来。
14 请保护我。
15 救命呀！快来救我！
16 掩护我攻击敌方！
17 特殊类
18 集中攻击对方首领！
19 首领请先解救同伴～
20 别让他们首领解救同伴！
21 快！攻击持镖者！
22 大家保护持标者！
23 全力攻击敌方目标!
24 全力保护已方目标!
25 请激活机关
26 全体类
27 对面丫位大虾.可以过几招冇?o(∩_∩)o...
28 大虾领教乐！
29 承让了！
30 实在是太佩服喇!
31 过奖！
32 【偑澐】ЖKO QQ:236691414  【偑澐】ЖK輑英(非帮派)群号:32553143 欢迎高手进群交流.
33 等等！我在打字！
34 单挑中,请勿靠近！
35 缞仔冇要逃!o(\_/)o...!
